{
  "navigationBarTitleText": "景区门票",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-calendar": "/uni_modules/uni-calendar/components/uni-calendar/uni-calendar",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item"
  }
}